Search found 1 match

by sdstolworthy
Fri Jul 15, 2016 1:30 am
Forum: MakeMKV for Linux
Topic: makemkvcon 1.9.10 not up to date
Replies: 6
Views: 7190

Re: makemkvcon 1.9.10 not up to date

I am having the same issue. The GUI works without a problem, but running makemkvcon gives me the "too old" error. Anyone else having this issue?